******************************************************************************
*                                                                            *
*   PROGRAM: tabconv2                                                        *
*                                                                            *
*   PURPOSE: convert tabulated data with two columns to a simple table       *
*                                                                            *
******************************************************************************

	program tabconv2

	character*80 line
	character*12 file

	write(*,101)
101	format(' Input file? ',$)
	read(*,102)file
102	format(a12)

	open(file=file,unit=1,status='old')

	write(*,103)
103	format(' Output file? ',$)
	read(*,102)file

	open(file=file,unit=2)

c	skip the title and the header

	do i=1,8
	  read(1,104)line
104	  format(a80)
	end do

c	read the table

1	read(1,104,end=999)line                                                                                
	read(line,105)x,y
105	format(2x,e25.18,1x,e47.40)
	write(2,106)x,y
106	format(1p,2e15.7)
	read(1,104,end=999)line
	go to 1

999	end